<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- LOCALIZATION NOTE : FILE The Appearance > Content prefs dialog. -->

<!ENTITY pref.content.title "İçerik">
<!ENTITY pref.content.description "Bu ayarlar, web sitesi ve mesaj içeriğinin &brandShortName; içinde nasıl görüneceğini etkiler.">
<!ENTITY scrolling.label "Kaydırma">
<!ENTITY useAutoScroll.label "Otomatik kaydırmayı kullan">
<!ENTITY useAutoScroll.accesskey "O">
<!ENTITY useSmoothScroll.label "Akıcı kaydırmayı kullan">
<!ENTITY useSmoothScroll.accesskey "A">
<!ENTITY zoomPrefs.label "Yakınlaştırma seçenekleri">
<!-- LOCALIZATION NOTE (minZoom.label, maxZoom.label, percent.label):
     single hbox with minZoom.label preceding the minZoom control and
     maxZoom.label preceding the maxZoom control; percent.label shows
     the ASCII '%' character at the end of that string -->
<!ENTITY minZoom.label "Yakınlaştırma aralığı">
<!ENTITY minZoom.accesskey "Y">
<!ENTITY maxZoom.label "ila">
<!ENTITY maxZoom.accesskey "i">
<!ENTITY percent.label "&#37;">
<!ENTITY defaultZoom.label "Varsayılan yakınlaştırma">
<!ENTITY defaultZoom.accesskey "V">
<!ENTITY textZoomOnly.label "Tam sayfalar yerine yalnızca metni yakınlaştır">
<!ENTITY textZoomOnly.accesskey "T">
<!ENTITY siteSpecific.label "Site bazında yakınlaştırma seviyelerini hatırla">
<!ENTITY siteSpecific.accesskey "S">
<!ENTITY showZoomStatusPanel.label "Durum çubuğunda yakınlaştırma düğmelerini göster">
<!ENTITY showZoomStatusPanel.accesskey "D">
<!ENTITY enableAutomaticImageResizing.label "Büyük resimleri tarayıcı penceresine sığacak şekilde yeniden boyutlandır">
<!ENTITY enableAutomaticImageResizing.accesskey "B">
<!ENTITY allowHWAccel.label "Mümkün olduğunda donanım ivmelenmesini kullan">
<!ENTITY allowHWAccel.accesskey "e">
